package com.engine.custom.archives.entity;

public class PushArchivesBean {


    private int id;
    private String requestId;
    private int request;
    private String content;
    private String zt;
    private String ddsj;
    private String tssj;
    private String zw;
    private String fj;
    private String cbd;
    private String lzxx;
    private String zlc;
    private String esbtxtml;
    private String esbwjml;
    private String formModeId;
    private String modeDataCreater;
    private String modeDataCreatertype;
    private String modeDataCreatedate;
    private String modeDataCreatetime;
    private String modeDataModifier;
    private String modeDataModifydatetime;
    private String formBizId;
    private String type;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getRequestId() {
        return requestId;
    }

    public void setRequestId(String requestId) {
        this.requestId = requestId;
    }

    public int getRequest() {
        return request;
    }

    public void setRequest(int request) {
        this.request = request;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getZt() {
        return zt;
    }

    public void setZt(String zt) {
        this.zt = zt;
    }

    public String getDdsj() {
        return ddsj;
    }

    public void setDdsj(String ddsj) {
        this.ddsj = ddsj;
    }

    public String getTssj() {
        return tssj;
    }

    public void setTssj(String tssj) {
        this.tssj = tssj;
    }

    public String getZw() {
        return zw;
    }

    public void setZw(String zw) {
        this.zw = zw;
    }

    public String getFj() {
        return fj;
    }

    public void setFj(String fj) {
        this.fj = fj;
    }

    public String getCbd() {
        return cbd;
    }

    public void setCbd(String cbd) {
        this.cbd = cbd;
    }

    public String getLzxx() {
        return lzxx;
    }

    public void setLzxx(String lzxx) {
        this.lzxx = lzxx;
    }

    public String getZlc() {
        return zlc;
    }

    public void setZlc(String zlc) {
        this.zlc = zlc;
    }

    public String getEsbtxtml() {
        return esbtxtml;
    }

    public void setEsbtxtml(String esbtxtml) {
        this.esbtxtml = esbtxtml;
    }

    public String getEsbwjml() {
        return esbwjml;
    }

    public void setEsbwjml(String esbwjml) {
        this.esbwjml = esbwjml;
    }

    public String getFormModeId() {
        return formModeId;
    }

    public void setFormModeId(String formModeId) {
        this.formModeId = formModeId;
    }

    public String getModeDataCreater() {
        return modeDataCreater;
    }

    public void setModeDataCreater(String modeDataCreater) {
        this.modeDataCreater = modeDataCreater;
    }

    public String getModeDataCreatertype() {
        return modeDataCreatertype;
    }

    public void setModeDataCreatertype(String modeDataCreatertype) {
        this.modeDataCreatertype = modeDataCreatertype;
    }

    public String getModeDataCreatedate() {
        return modeDataCreatedate;
    }

    public void setModeDataCreatedate(String modeDataCreatedate) {
        this.modeDataCreatedate = modeDataCreatedate;
    }

    public String getModeDataCreatetime() {
        return modeDataCreatetime;
    }

    public void setModeDataCreatetime(String modeDataCreatetime) {
        this.modeDataCreatetime = modeDataCreatetime;
    }

    public String getModeDataModifier() {
        return modeDataModifier;
    }

    public void setModeDataModifier(String modeDataModifier) {
        this.modeDataModifier = modeDataModifier;
    }

    public String getModeDataModifydatetime() {
        return modeDataModifydatetime;
    }

    public void setModeDataModifydatetime(String modeDataModifydatetime) {
        this.modeDataModifydatetime = modeDataModifydatetime;
    }

    public String getFormBizId() {
        return formBizId;
    }

    public void setFormBizId(String formBizId) {
        this.formBizId = formBizId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }




}
